Installion's Lion Logo

Installion.co.uk

How To Install foomatic-db-compressed-ppds On Debian 9

To install foomatic-db-compressed-ppds just follow these instructions.

Install foomatic-db-compressed-ppds

OpenPrinting printer support - Compressed PPDs derived from the databaseDebian 9.0text20161201-1
sudo apt-get install foomatic-db-compressed-ppds

Which will install foomatic-db-compressed-ppds and any other packages on which it depends.

Package Data

Packagefoomatic-db-compressed-ppds
Version20161201-1
MaintainerDebian Printing Group <debian-printing@lists.debian.org>
Home pagehttp://www.openprinting.org/
DescriptionOpenPrinting printer support - Compressed PPDs derived from the database
Distrodebian
Releasestretch
Repomain
Sectiontext

Dependencies